21.11.2016

NotEnoughIDs для Майнкрафт 1.7.10

NotEnoughIDs скриншот 1Дополнение является модом-ядром, увеличивающим ID-лимит блоков до ~31999. Совместима данная модификация с Fastcraft, оптимизирующем скорость игры, и Optifine, ускоряющем загрузку.

Не вызывает нареканий и работа мода с pre-NEID мирами. Дополнение также не конфликтует с Генератором Подземных Биомов. Совместимость с другими модами пока не изучена, но есть большая вероятность, что проблем у пользователей не возникнет. Создавался данный мод для версии Майнкрафт 1.7.10. Для оптимизации игры и комфортной работы с перечисленными модификациями это дополнение просто необходимо.

NotEnoughIDs скриншот 2

Как установить модификацию:

Первый шаг: скачайте и установите Minecraft Forge (В лаунчере можно выбрать версию с ним).

Второй шаг: скачайте пакет с модификацией.

Третий шаг: скопируйте пакет мода NotEnoughIDs в раздел .minecraft/mods (если данной папки не существует, установите Forge ещё раз или создайте её сами).

Скачать

Комментарии